Jump to content
Invision Board France
Sign in to follow this  
Youp3

Invision Power Board 3.0.0 Beta 1 publiée

Recommended Posts

Youp3

IPS est heureux de vous annoncer la disponibilité d'Invision Power Board 3.0.0 Beta 1.

 

La première version bêta d'IP.Board 3.0.0 est désormais disponible au téléchargement pour les personnes disposant d'une licence active pour IP.Board. Cette première bêta est uniquement disponible pour les titulaires d'une licence active, mais les futures versions bêta seront disponibles à un plus large public.

 

Il s'agit de la première version bêta. Aussi veuillez prendre le temps de lire entièrement cette annonce avant de commencer le téléchargement.

  • Comme il s'agit d'une version bêta, il y aura des bugs et des problèmes avec le logiciel. Merci de rapporter tous les problèmes en utilisant notre tracker. Avant de créer un rapport, merci de vérifier si quelqu'un n'a pas déjà rapporté le même problème.
  • Cette première bêta est encodée avec IonCube. Les versions bêta sont encodées afin que nous puissions mieux contrôler leur diffusion et que tous les problèmes signalés soient uniquement relatifs au code source et non pas dûs à des modifications. Veuillez vous assurer d'être familier avec l'installation de logiciels PHP encodés avec IonCube. La version finale ne sera pas encodée.
  • Le support technique n'est pas disponible pour ce logiciel bêta.
  • N'utilisez pas ce logiciel pour un forum publique (de production). Attendez la version finale pour cela.
  • Il n'y aura pas de système de mise à jour entre les versions bêta.
  • Vous ne pouvez pas (et ne devez pas essayer) mettre à jour depuis une version précédente du logiciel.
  • En général, téléchargez et participez au test de la bêta uniquement si vous êtes à l'aise pour travailler avec un logiciel en version bêta.

Configuration requise

 

Cette version bêta d'IP.Board 3.0.0 nécessite PHP 5.2.1 ou plus et MySQL 4.1.22 (5 ou plus préféré) pour fonctionner. Nous avons inclus dans notre archive le chargeur Ioncube pour les serveurs 32 bits. Si votre serveur tourne avec un système d'exploitation 64 bits, vous devrez vous rendre sur le site de Ioncube pour y télécharger le chargeur adéquat.

 

Aide pour les tests

 

Pour cette version bêta, nous avons besoin de votre aide pour tester certaines zones clefs d'IP.Board 3.0.0. Notre site de prévisualisation nous a permis de tester assez largement le front-end (partie visible) de la communauté, mais le PC Admin d'IP.Board 3.0.0 nécessite d'être testé de manière plus approfondie. Nous vous remercions de votre aide pour garantir qu'IP.Board 3.0.0 a bien été testé.

 

Problèmes connus

  • Le système d'aide du PC Admin est toujours en train d'être alimenté et son style en cours d'élaboration. La version finale sera plus complète et mieux intégrée. Il sera également caché par défaut.
  • Le service de tchat et le gestionnaire d'abonnements ne sont pas inclus dans cette bêta. Ils seront disponibles dans une future version bêta.
  • La routine d'installation située dans le PC Admin (pour l'installation des composants) ne fonctionnera pas correctement dans cette version bêta. Si vous souhaitez tester les composants (tels que le Calendrier), n'oubliez pas de les installer pendant l'installation principale d'IP.Board.
  • Il y a des parties du PC Admin dont le style n'est pas encore achevé pour le moment.
  • Ce n'est pas un problème, mais pour ceux d'entre vous qui utilisent IP.Board depuis longtemps : notez que le fichier conf_global.php a été déplacé dans le répertoire admin.
  • Les fichiers de l'aide publique sont pour le moment vides. Ils seront réécrits et inclus dans la 3.0.0 avant la version finale.

Discussions

 

Veuillez garder toutes les discussions concernant IP.Board 3.0.0 sur le site de prévisualisation d'IP.Board 3.0.0, afin que nous puissions maintenir une certaine organisation. Merci !

 

 

Télécharger IP.Board 3.0.0 Beta 1

 

Si vous disposez d'une licence IP.Board :

 

Pour télécharger la beta 1, identifiez-vous dans votre zone client. Vous verrez les informations pour télécharger la version beta en cliquant sur votre licence achetée. Comme dit précédemment, aucun support technique n'est dispensé pour cette version. Aussi veuillez la télécharger uniquement si vous êtes à l'aise avec l'utilisation de logiciels en version beta.

 

Si vous disposez d'un hébergement chez IPS :

 

Les clients d'un hébergement mutualisé peuvent télécharger la beta 1 via leur package d'hébergement. Les clients d'un forum hébergé peuvent aussi télécharger la beta 1, mais ne peuvent l'installer sur leur compte d'hébergement car ce dernier est limité à un seul forum installé. Mais ces clients sont libres d'utiliser un autre hébergement pour cela.

 

--------------------

Annonce originale IPS :

Invision Power Board 3.0.0 Beta 1 Released

Share this post


Link to post
Share on other sites
bcrepel
IPS est heureux de vous annoncer la disponibilité d'Invision Power Board 3.0.0 Beta 1.

 

 

Bonjour,

 

au risque de paraitre idiot, elle va apporter quoi en plus cette version 3 ?

L'anglais n'étant pas ma tasse de thé, j'avoue que les informations de Invision truc américain, je ne comprends pas.

 

Donc par rapport à la v° 2,3,4 elle a quoi de plus ?

 

Merci beaucoup et bonne année 2009

Share this post


Link to post
Share on other sites
manHa

Invision Truc Amércain, Inc.

Share this post


Link to post
Share on other sites
Youp3

Il est difficile de faire une liste exhaustive pour le moment des nouveautés. Dans un premier temps, nous pouvons déjà dire que le forum a été totalement ré-écrit et que le nouveau skin respectera beaucoup plus les standards du W3C. Enfin dernier point attendu par beaucoup, le PCA qui pourra être traduit en d'autres langues que l'anglais.

Share this post


Link to post
Share on other sites
magicmimi

bonjour,

 

c'est quoi le w3c ?

 

sans le 3 je connais :)

 

en deux mots (ou trois)

Share this post


Link to post
Share on other sites
magicmimi

bonsoir

 

J'ai téléchargé pour tester mais je ne vois pas de répertoire "install" ???

Share this post


Link to post
Share on other sites
Melkendar

N'oublie pas qu'il faut que ton hébergeur ou que toi-même en local tu aies Ioncube d'installé.

Share this post


Link to post
Share on other sites
magicmimi
N'oublie pas qu'il faut que ton hébergeur ou que toi-même en local tu aies Ioncube d'installé.

 

a la découverte de nouveau truc...

 

j'en sais rien moi si "ovh" a installé "ioncube" ... (éditon :)

J'ai trouvé comment ici pour ceux qui sont chez Ovh :

 

http://guides.ovh.com/ConfigPhp

 

quand a l'installation en locale "je sais pas faire" et la limite je veux pas savoir lol...

 

jm

Edited by magic.m

Share this post


Link to post
Share on other sites
Melkendar

Pour OVH demande leur ils devront te répondre très vite :)

 

Ioncude est un encodeur de fichiers. Il est utilisé pour qu'on n'ait pas accès à tous les fichiers sources.

Share this post


Link to post
Share on other sites
Tamplan

Petit rappel :

 

Il ne faut absolument pas utiliser de version béta sur un forum en production pour la simple et bonne raison qu'aucun script de mise à jour n'est prévu pour passer d'une version béta à une version finale.

 

Installer une version béta sur un forum en production, c'est s'assurer, à coup sûr, un tas de problèmes insolubles...

Share this post


Link to post
Share on other sites
magicmimi

Ok merci tamplan , Melkendar, Rg12

 

Melki j'ai édité mon sujet et mis le lien avant de voir ta réponse.

Mon ioncube fonctionne maintenant .

 

Tamplan j'avais bien compris cela. C'est juste "pour voir"

 

Rg12 : il faudra donc que ipb revoit leur Guide d'installation. Puisqu'ils disent "http://www.domain.com/forums/install/index.php"

 

Voilou

Share this post


Link to post
Share on other sites
Melkendar

Litteul fait un guide d'installation de la beta normalement :)

Share this post


Link to post
Share on other sites
AlexPopov

Après avoir un peu galéré à installer ce foutu Ioncube sur mon serveur, je tente enfin l'installation de la beta...

 

Petit message sympathique : "You must be using PHP 5.2.1 or better. You are currently using: 5.2.0-8+etch13" alors qu'avec leur "Requirements Checker" j'avais tout OK... :)

 

Checking minimum version (5.1.0)...Pass

Checking preferred version (5.2.0)...Pass

 

PHP 5.2.1 n'est même pas dans les paquets stables de debian...

 

 

 

Edit : bon en fait c'était marqué dans l'annonce... que je n'avais pas lue en entier. Mais c'est un peu dommage de faire des scripts de vérification qui ne servent à rien.

Edited by Franfrou

Share this post


Link to post
Share on other sites
Tamplan
Il semble que le script d'installation ne support pas IPv6, ce qui rend impossible l'installation sur Mac OS X car natif.

 

J'ai donc ouvert un ticket

 

>>> http://forums.invisionpower.com/index.php?...showissue=11712

Pour une installation sur Mac, on en parlait déjà dans ce sujet Installation ipboard en local avec MAMP :)

Share this post


Link to post
Share on other sites
LitteulBlack
Il semble que le script d'installation ne support pas IPv6, ce qui rend impossible l'installation sur Mac OS X car natif.

 

J'ai donc ouvert un ticket

 

>>> http://forums.invisionpower.com/index.php?...showissue=11712

Pour une installation sur Mac, on en parlait déjà dans ce sujet Installation ipboard en local avec MAMP :)

 

Je sais Tamplan. Je me permet juste de signaler pour la 3 beta.

Share this post


Link to post
Share on other sites
Fabien

Aucun souci avec mon Mac mais je n'utilise ni MAMP ni XAMPP :)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.